.wp-block-image {
    margin-bottom: 35px;
  }
  .wp-block-image figcaption {
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    margin: 10px 0 0 0;
  }
  .wp-block-gallery.has-nested-images {
    margin-bottom: 35px;
  }
  .wp-block-gallery.has-nested-images figcaption {
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    margin: 10px 0 0 0;
  }
  .wp-block-separator {
    border-top: 3px solid #f5f5f5;
    border-bottom: 0;
    margin-bottom: 35px;
  }
  .typography blockquote {
    margin-bottom: 35px;
    background-color: #0a0a0a;
    color: #fff;
    border-left: none;
    padding: 48px;
    font-size: 16px;
    font-weight: 400;
    position: relative;
  }
  .wp-block-quote p {
    padding-bottom: 40px;
    position: relative;
  }
  .wp-block-quote p::before {
    content: "";
    background-color: #242424;
    width: 85%;
    height: 3px;
    position: absolute;
    bottom: 0;
  }
  .typography cite {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 300;
    overflow: visible;
    white-space: normal;
    /* max-width: 320px; */
    width: 100%;
    text-overflow: ellipsis;
    margin-bottom: 0;
    display: block;
    position: relative;
    z-index: 1;
  }
  .typography blockquote.wp-block-quote::before {
    content: "";
    position: absolute;
    margin-bottom: 20px;
    margin-right: 49px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNjYiIGhlaWdodD0iNDAiIHZpZXdCb3g9IjAgMCA2NiA0MCI+PGRlZnM+PHBhdGggaWQ9Iml1MnphIiBkPSJNMTA4Mi45MyA0MzAzLjQ2YTEzLjgyIDEzLjgyIDAgMCAwLTQuNjgtLjQzcy0uMDMtMy41OCA0Ljc3LTkuMDVsLTMuNzUtMi44OS0uMTQtLjFjLS41OS0uNDEtNy44NSA5LjEtOC4zOCA5LjktMy4zNCA1LjA3LTcuMTcgMTIuNDYtNS44OSAxOC42OCAxLjEzIDUuNSA1LjU2IDkuNDUgMTAuODUgMTAuODZhMTMuOTMgMTMuOTMgMCAwIDAgMTcuMDQtOS44OWMyLTcuNDQtMi40LTE1LjEtOS44Mi0xNy4wOHptMzcuNzkgMGExMy44MiAxMy44MiAwIDAgMC00LjY5LS40M3MtLjAzLTMuNTggNC43Ny05LjA1bC0zLjc1LTIuODktLjE0LS4xYy0uNTgtLjQxLTcuODUgOS4xLTguMzggOS45LTMuMzMgNS4wNy03LjE2IDEyLjQ2LTUuODkgMTguNjggMS4xMyA1LjUgNS41NyA5LjQ1IDEwLjg1IDEwLjg2YTEzLjkzIDEzLjkzIDAgMCAwIDE3LjA0LTkuODljMi03LjQ0LTIuNC0xNS4xLTkuODEtMTcuMDh6Ii8+PC9kZWZzPjxnPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xMDY1IC00MjkxKSI+PHVzZSBmaWxsPSIjZmYzZTI0IiB4bGluazpocmVmPSIjaXUyemEiLz48L2c+PC9nPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-size: 67px 41px;
    bottom: 0;
    right: 0;
    width: 67px;
    height: 67px;
    background-position: center;
    transform: rotate(180deg);
    z-index: 0;
  }
  @media screen AND (max-width: 767px) {
    .typography blockquote {
      padding: 35px 57px 30px 24px;
    }
    .typography blockquote.wp-block-quote::before {
      background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNTEiIGhlaWdodD0iMzEiIHZpZXdCb3g9IjAgMCA1MSAzMSI+PGRlZnM+PHBhdGggaWQ9Imx5cDlhIiBkPSJNMzE0LjIyIDIyNzIuMTdhMTAuMyAxMC4zIDAgMCAwLTMuNTEtLjMycy0uMDItMi43IDMuNTktNi44NGwtMi44MS0yLjE4LS4xLS4wN2MtLjQ1LS4zMS01LjkxIDYuODgtNi4zIDcuNDktMi41MiAzLjgzLTUuNCA5LjQyLTQuNDUgMTQuMTEuODMgNC4xNSA0LjE2IDcuMTMgOC4xMiA4LjJhMTAuNDkgMTAuNDkgMCAwIDAgMTIuOC03LjUgMTAuNDkgMTAuNDkgMCAwIDAtNy4zNC0xMi44OXptMjguMzMgMGExMC4zIDEwLjMgMCAwIDAtMy41MS0uMzJzLS4wMi0yLjcgMy41OS02Ljg0bC0yLjgxLTIuMTgtLjEtLjA3Yy0uNDQtLjMxLTUuOSA2Ljg4LTYuMyA3LjQ5LTIuNTIgMy44My01LjQgOS40Mi00LjQ1IDE0LjExLjg0IDQuMTUgNC4xNiA3LjEzIDguMTIgOC4yYTEwLjQ5IDEwLjQ5IDAgMCAwIDEyLjgtNy41IDEwLjQ5IDEwLjQ5IDAgMCAwLTcuMzQtMTIuODl6Ii8+PC9kZWZzPjxnPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zMDAgLTIyNjIpIj48dXNlIGZpbGw9IiNmZmYiIHhsaW5rOmhyZWY9IiNseXA5YSIvPjwvZz48L2c+PC9zdmc+);
      background-repeat: no-repeat;
      background-size: 51px 31px;
      right: -30px;
      bottom: 0px;
    }
  }
  